
const { batchUploadFile } = require('qdll-alicdn/batchUpload')
import packageJson from '../package.json' assert { type: 'json' };
const version = packageJson.version
const preFix = `qdll-business/${version}`
const resolvePath = 'lib/'
batchUploadFile(resolvePath, preFix)
